# -*- encoding: utf-8 -*-
# stub: gemcutter 0.7.1 ruby lib

Gem::Specification.new do |s|
  s.name = "gemcutter".freeze
  s.version = "0.7.1".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Nick Quaranto".freeze]
  s.date = "2011-12-02"
  s.description = "Provides the `gem yank` and `gem webhook` commands to RubyGems.".freeze
  s.email = ["nick@quaran.to".freeze]
  s.homepage = "http://rubygems.org".freeze
  s.post_install_message = "********************************************************************************\n\n           Thanks for installing Gemcutter! You can now run:\n\n  gem push        merged into RubyGems 1.3.6\n  gem owner       merged into RubyGems 1.3.6\n  gem webhook     register urls to be pinged when gems are pushed\n  gem yank        remove a specific version of a gem from RubyGemgem.org\n\n********************************************************************************\n".freeze
  s.rubygems_version = "3.5.22".freeze
  s.summary = "Provides additional commands to interact with RubyGems.org".freeze

  s.installed_by_version = "3.5.22".freeze

  s.specification_version = 3

  s.add_development_dependency(%q<activesupport>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<i18n>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<rake>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<rr>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<shoulda>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<webmock>.freeze, [">= 0".freeze])
end
